Subject: (whorl) Re: Dealing with the inhumi

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Wed, 11 Apr 2001 01:18:32 +0000

I see the practical problems in applying the Secret,
believe me I do. I wonder whether GW isn't commenting
ironically on the difficulty of applying Christ's
message in the "real world". Perhaps only small
vigilant communities like Sinew's have a real chance;
after all, no more massed attacks...

--Nick Gevers.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com